/*     1522205 : 한줄 텍스트      */
#sub_view #container .contents_wrap {padding:0 0 80px;}
.contents_wrap .sub_page_title {display:none;}

.text__1522205__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1522205__ {text-align:center; box-shadow:0px 10px 10px rgba(0, 0, 0, 0.1); padding-top:30px;}
.text__1522205__  > p {display:inline-block; position:relative; font-size:25px; color:var(--main-color,#ccc); font-weight:600; padding:0 30px 20px 30px;}
.text__1522205__  > p::before {position:absolute; content:''; bottom:0; left:0; width:100%; height:4px; background:var(--main-color,#ccc);}

.block__1522205__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1522205__ {background:var(--main-color,#ccc);}

.block__1522205__ .item_wrapper {max-width:var(--max-width); margin:0 auto; display:flex; gap:80px; width:100%; padding:150px 0; justify-content:center;}
.block__1522205__ .item_wrapper .item {position:relative; width:180px; height:0; text-align:center; opacity:0; transition:all 1s;}
.block__1522205__ .item_wrapper .item::before {position:absolute; content:'>'; left:-50px; top:50%; color:#fff; transform:translateY(-50%); font-size:30px;}
.block__1522205__ .item_wrapper .item:first-child::before {display:none;}
.block__1522205__ .item_wrapper .item .item_title {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); word-break:keep-all; color:#fff; font-weight:600; font-size:19px; z-index:1;}
.block__1522205__ .item_wrapper .item .circle {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; padding-bottom:100%; height:100%; border-radius:50%; border:1px solid #fff;}
.block__1522205__ .item_wrapper .item:last-child .circle {background:#fff;}
.block__1522205__ .item_wrapper .item:last-child .item_title {color:var(--main-color);}
.block__1522205__ .notice {color:#fff; text-align:center; padding-bottom:20px; font-size:16px;}
.block__1522205__ .btn {text-align:center; padding-bottom:50px;}
.block__1522205__ .btn > a {display:inline-block; background:#fff; padding:10px 30px; border:none; border-radius:30px; color:var(--main-color); font-weight:600;}
.block__1522205__ .btn > a > i {margin-left:5px;}

.block__1522205__ .item_wrapper .item:nth-child(1) {transition-delay:.3s;}
.block__1522205__ .item_wrapper .item:nth-child(2) {transition-delay:.6s;}
.block__1522205__ .item_wrapper .item:nth-child(3) {transition-delay:.9s;}
.block__1522205__ .item_wrapper .item:nth-child(4) {transition-delay:1.2s;}
.block__1522205__ .item_wrapper .item:nth-child(5) {transition-delay:1.5s;}
.block__1522205__ .item_wrapper .item:nth-child(6) {transition-delay:1.8s;}
.active .block__1522205__ .item_wrapper .item {opacity:1;}

@media all and (max-width:1024px) {
  .block__1522205__ .item_wrapper {flex-wrap:wrap; padding:90px 0;}
  .text__1522205__ > p {font-size:20px;}
  .block__1522205__ .item_wrapper .item .item_title {font-size:17px;}
  .block__1522205__ .item_wrapper .item {width:100px; padding-bottom:50px;}
}
@media all and (max-width:500px) {
  .text__1522205__ > p {font-size:17px;}
  .block__1522205__ .item_wrapper .item .item_title {font-size:15px;}
  .block__1522205__ .btn > a {font-size:15px;}
}



/*     1522215 : 한줄 텍스트      */
.text__1522215__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1522215__ {padding-top:50px;}
.text__1522215__ > p {position:relative; font-size:35px; color:#333; line-height:1.2em; letter-spacing:-.05em; padding-left:13px; font-weight:600; margin-bottom:50px;}
.text__1522215__ > p::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:3px; height:70%; background:#b61a34;}

@media all and (max-width:1024px) {
  .text__1522215__ {display:none;}
}

